Subject: Re: bug#78605: Request for merging "add-muon" branch

From: Maxim Cournoyer <[email-masked]>
Date: Tue, 03 Jun 2025 13:48:47 +0900

Hi,

Maxim Cournoyer <[email-masked]> writes:

> Hi,
>
> I've created a 'add-muon' branch, which causes a few rebuilds because it
> touches meson-build-system.  So I'm opting to go with a feature branch.

Closing, as touching meson-build-system is no longer needed with recent
Muon commits.

-- 
Thanks,
Maxim